.block-convocatorias-pasadas .convocatorias-tabs {
    display: flex;
    list-style-type: none;
    justify-content: center;
    margin-bottom: 48px;
    flex-wrap: wrap;
    padding-left: 0;

}
.block-convocatorias-pasadas .convocatorias-tabs li {
    margin: 0 14px 12px;
}
.block-convocatorias-pasadas .convocatorias-tabs li button {
    background-color: #E6E6E6;
    border: none;
    font-size: 20px;
    font-weight: 400;
    line-height: 26px;
    padding: 8px 47px;
}
.block-convocatorias-pasadas .convocatorias-tabs li button:hover {
    background-color: #A3B541;
}
.block-convocatorias-pasadas .convocatorias-tabs li button.active {
    background-color: #A3B541;
}
.block-convocatorias-pasadas .convocatoria-item {
    margin-top: 60px;
}

/* Video Plyr */
.bloque-video .plyr {
    display: block;
    width: 100%;
    aspect-ratio: 16 / 9;
    background: #000;
    position: relative;
    overflow: hidden;
}
.bloque-video .plyr img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@media(max-width:359px) {
    .block-convocatorias-pasadas .convocatorias-tabs {
        margin-top: 0;
    }    
    .block-convocatorias-pasadas .convocatorias-tabs li {
        margin: 0 10px 12px;
    }        
    .block-convocatorias-pasadas .convocatorias-tabs li button{
        font-size: 19px;
        padding: 6px 20px;
    }
}
